# Gimbalabs.com

## Build on Next.js, with Tailwind CSS
- [Next.js](https://nextjs.org/)
- [Tailwind CSS](https://tailwindcss.com/)

## Contribute Content:
Add `.md` files to:
```
/data/csk-pages
/data/dandelion-pages
/data/project-pages
```
Look at other files for format.

## Contribute Development
- Task board coming soon.
- If you see ways to improve this site, we welcome your contributions

## Learning Resources
- Content architecture with blog example: https://nextjs.org/learn/basics/create-nextjs-app/setup
- Search was built with this: https://medium.com/@matswainson/building-a-search-component-for-your-next-js-markdown-blog-9e75e0e7d210